.back {  background-color: #000066; background-position: center}
.smalldata {  font-family: Courier, "Courier New", mono; font-size: 10px}
.sectiontitle {  font-size: large; font-weight: bold; color: #FF0000; text-indent: 0pt; margin-top: 0px}
.caption {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	background-color: #FBFFDD;
}
.section1 {  font-weight: bold; color: #000000; text-indent: 0pt; margin-top: 8px; margin-bottom: 0px}
.section2 {  font-style: italic; text-indent: 0pt; padding-top: 4px; margin-bottom: 0px;font-variant: small-caps}
.objectives {  width: 400px; margin-left: 50px; border: 2px #000000 none; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; text-indent: 0pt; margin-top: 15px}
.mainTable {  background-color: #eeeeee; width: 750px; border: 2px #000000 solid;}
.objectiveTitle {  font-weight: bold; margin-top: 4px}
.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.figure {
	margin-bottom: 25;
	margin-top: 25;
	border: 1px none #000000;
	margin-left: 50px;
	background-color: #FBFFDD;
	padding-bottom: 25px;
}
.caution {  color: #FF0000}
.monodata {  font-family: Courier, "Courier New", mono; font-size: 12px}
.dataTable {
	font-family: Courier, "Courier New", mono;
	font-size: x-small;
	background-color: #FFFFFF;
	width: 100%;
	margin: 0px;
	text-align: center;
}
.caution {  color: #FF0000; text-indent: 0pt; width: 300px; margin-top: 4px; margin-bottom: 4px; border: #000000; border-style: double; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
.main {  background-color: #FFFFFF; width: 655px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif}
.link { margin-left: 0px; border: 1px #000000 dashed; padding-top: 2px; padding-right: 6px; padding-bottom: 2px; padding-left: 10px; margin-top: 12px; margin-bottom: 12px; float: none; clear: none; list-style-type: disc; list-style-position: inside; text-indent: 0pt}
.noMargin {  margin-top: 0px; margin-bottom: 0px}
.optional {  border: none; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; color: #666666}
.sub {  vertical-align: sub}
.question {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: center; padding-top: 8px}
.firstp { text-indent: 0em; line-height: 1.5em; margin-bottom: 0;margin-top: 0; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.term {  font-style: italic}
.prerequisite {  text-indent: 0pt; margin-top: 0px; margin-left: 0px}
.prerequisitetitle {
	color: #000000;
	font-style: italic;
}
.keywordtitle { font-weight: bold; color: #000000 }
.keywords { text-indent: 0pt; margin-bottom: 20px; margin-top: 10px; margin-left: 50px}
.prelim {  background-color: #FFFFCC}
.para { text-indent: 2em; line-height: 1.5em; margin-bottom: 0;margin-top: 0; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }

.glossary {  font-family: "Courier New", Courier, mono; background-color: #FFFFCC}
.cite { text-indent: -30px; padding-left: 30px }
.important {  color: #FF0000}
.emphasis {  font-weight: bolder}
.definition {  background-color: #CCCCCC}
.old_thead { font-size: 10px; border-color: black black #000000; border-style: groove }
.definitionLink { }
.small { font-size: 10px }
.example { margin-left: 0px; border: 1px #000000 dashed; padding-top: 2px; padding-right: 6px; padding-bottom: 2px; padding-left: 10px; margin-top: 12px; margin-bottom: 12px; float: none; clear: none; list-style-type: disc; list-style-position: inside; text-indent: 0pt }
.symbol {  font-family: Symbol}
.equation {  margin-left: 50px; font-family: "Courier New", Courier, mono}
.sup {  vertical-align: super}
.smallsub {
	font-size: small;
	vertical-align: sub;
}
.red {
	color: #FF0000;
}
.reference {
	padding-left: .5in;
	border-left-style: none;
	text-align: left;
	text-indent: -0.5in;
}
.lower_alpha {  list-style-type: lower-alpha}
.upper_roman {
	list-style-type: upper-roman;
}
.numeric {  list-style-type: decimal}
.upper_alpha {  list-style-type: upper-alpha}
.lower_roman {  list-style-type: lower-roman}
.person {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
}
.centered {
	text-align: center;
}
.dataTableBig {
	font-size: medium;
	font-family: Courier, "Courier New", mono;
	background-color: #FFFFFF;
	width: 90%;
}
.right {
	text-align: right;
}
.section3 {
	font-style: italic;
	margin-bottom: 0px;
	margin-top: 6px;
	
}
.audio {
	color: #FFFFFF;
}
.notop {
	margin-top: -10px;
	
}
.whitebg {
	background-color: #FFFFFF;
	width: 480px;
	padding: 12px;	
}
.whitebg2 {
	background-color: #FFFFFF;
	width: 408px;
	padding: 12px;	
	
}
.notop0 {
	margin-top: 0px;
	
}
